html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary, time {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, output, section, summary {
	display:block;
}
meter, progress, mark, time {
	display:inline;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
html, body {
	height:100%;
}
html {
	min-width:980px;
}
body {
	background:#000 url(../imagess/body-bg.jpg) center -100px no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1em;
	color:#000;
}
#splash {
	background:#000;
}
img {
	border:0;
	vertical-align:top;
	text-align:left;
}
object {
	vertical-align:top;
	outline:none;
}
ul, ol {
	list-style:none;
}
table, table td {
	padding:0;
	border:none;
	border-collapse:collapse;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
.col-1, .col-2, .col-3 {
	float:left;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.container {
	width:100%;
}
a.und, .und a {
	text-decoration:none;
}
a.und:hover, .und a:hover {
	text-decoration:underline;
}
.nocolor, .nocolor a {
	color:inherit;
}
/*==== GLOBAL =====*/
#main {
	width:980px;
	margin:0 auto;
	font-size:.75em;
	position:relative;
}
header {
	height:145px;
}
.header-bg {
	background:url(../images/header-bg2.png) repeat-x;
	min-height:100%;
	position:relative;
	z-index:1;
	width:100%;
}
#splash .header-bg{
	overflow:hidden;
	overflow-y:auto;
	z-index:1000;
}
.antifooter {
	height:112px;
}
footer {
	height:49px;
	background:#000;
	margin-top:-49px;
}

#splash footer {
	width:100%;
	height:49px;
	background:#000;
	position:absolute;
	bottom:0;
	z-index:1000;
}

#jbg{
	overflow:hidden;
}

#jbgallery-target {
	margin-left:-960px;
	left:50%;
	position:absolute;
}
#header-tail{
	height:145px;
	position:absolute;
	left:0;
	right:73%;
	background:#ff0072;
}
/*----- forms parameters -----*/

input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
	margin:0;
}
textarea {
	overflow:auto;
}
/*----- other -----*/

.list li a{
	background:url(../images/marker1.png) left 5px no-repeat;
	font:17px/34px Arial, Helvetica, sans-serif;
	color:#ff0072;
	padding-left:24px;
}

a.button{
	font:10px/31px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	background: url(../images/button-sprite.png) 0 0 no-repeat, url(../images/button-sprite.png) 100% 0 no-repeat;
	display:inline-block;
}

a.button span{
	margin:0 5px;
	padding:0 9px;
	display:inline-block;
	background:#ff0072;
	cursor:pointer;
}

a.button:hover,.__hover__ a.button{
	background: url(../images/button-sprite.png) 0 -31px no-repeat, url(../images/button-sprite.png) 100% -31px no-repeat;
}

.hovered a.button{
	background: url(../images/button-sprite.png) 0 -31px no-repeat, url(../images/button-sprite.png) 100% -31px no-repeat;
}

.__hover__ a.button span,a.button:hover span{
	background:#fff;
	color:#000;
}

.extra-wrap {
	overflow:hidden;
}
p {
	margin-bottom:17px;
}
.p1 {
	margin-bottom:9px;
}
.p2 {
	margin-bottom:17px;
}
.p3 {
	margin-bottom:26px;
}

.f17{
	font:17px/30px Arial, Helvetica, sans-serif;
}
.pink{
	color:#ff0072;
}
.white{
	color:#fff;
}
/*----- txt, links, lines, titles -----*/
a {
	color:#fff;
	outline:none;
}
a:hover {
	text-decoration:none;
}
/*==================boxes====================*/

dl.address dd {
	text-align:right;
	clear:both;	
}
dl.address dd a{
	font:17px Arial, Helvetica, sans-serif;
}
dl.address dd span {
	float:left;
}
dl.img-box, .img-box-set dl {
	overflow:hidden;
}
dl.img-box dt, .img-box-set dl dt {
	float:left;
	margin-right:16px;
}
dl.img-box dd, .img-box-set dl dd {
	overflow:hidden;
}
 .img-box-set{
	 margin-top:-13px;
 }
 .img-box-set dl{
	 padding-top:13px;
}
/*===== header =====*/
header h1 {
	width:264px;
	height:145px;
	background:url(../images/header-bg1.png) repeat-x;
	position:absolute;
	left:0;
	top:0;
}
header h1 a {
	font:bold 76px/130px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:-1px;
}
header .slogan {
	font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	position:absolute;
	left:5px;
	top:92px;
}

header nav{
	position:absolute;
	left:300px;
	top:48px;
}

header nav ul li{
	float:left;
	margin-right:12px;
}

header nav ul li a{
	color:#fff;
	font:bold 20px/44px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 9px;
	display:inline-block;
}

header nav ul li:hover a,header nav ul li.active a{
	background:url(../images/nav-sprite.png) 0 0 no-repeat;
}

header nav ul li a span{
	display:inline-block;
	cursor:pointer;
}
header nav ul li:hover a span,header nav ul li.active a span{
	background:#ff0072;
}

header nav ul li:hover,header nav ul li.active{
	background:url(../images/nav-sprite.png) 100% -44px no-repeat;
}
/*===== content =====*/

.txt-block{
	position:absolute;
	left:10px;
	top:340px;
	width:500px;
	font:bold 56px/50px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
}

.txt-block .frst{
	font:bold 106px/100px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#splash #content{
	padding:0;
	min-height:0;
	position:static;
	top:0;
}

#content{
	padding:46px 20px 20px 20px;
	width:888px;
	overflow:auto;
	min-height:651px;
	background:url(../images/content-bg.png);
	position:relative;
	z-index:10;
	top:31px;
	color:#73797d;
	font:13px/17px Arial, Helvetica, sans-serif;
}

#content .line{
	height:1px;
	background:url(../images/line-px.png) repeat-x;
	margin:0 -20px 44px -20px;
	display:block;
}

#content h2{
	font:bold 30px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:28px;
}

#content h3{
	font:bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:10px;
}

#content .colum .wrap{
	position:relative;
	overflow:hidden;
}

#content .colum.__hover__ .wrap{
	border:10px #fff solid;
}

#content .colum.__hover__ .wrap img{
	margin:-10px;
}
/*===== footer =====*/

footer>div{
	width:980px;
	margin:0 auto;
	position:relative;
	z-index:2;
}

.privacy{
	font:12px/49px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	float:left;
	margin-left:5px;
}

footer .soc-ico{
	float:right;
	margin:20px 50px 0 0;
}

footer .soc-ico li{
	float:left;
	margin-left:3px;
}

/*----- forms -----*/
#login label{
	background:url(../images/input-bg.png) left bottom no-repeat;
	float:left;
	margin-bottom:24px;
}

#login label input{
	background:none;
	border:none;
	width:276px;
	float:left;
	padding:6px 0 6px 6px;
	margin-top:4px;
	font:13px Arial, Helvetica, sans-serif;
	color:#73797d;
}

#login .button{
	margin-top:8px;
}

#form1 fieldset{
	width:272px;
	float:left;
}

#form1 .left{
	margin-right:16px;
}

#form1 .left label{
	float:left;
	background:url(../images/contacts-input-bg.png) left bottom no-repeat;
	margin-bottom:20px;
}

#form1 .left label input,#form1 .right label textarea{
	width:266px;
	background:none;
	border:none;
	padding:6px 0 6px 6px;
	margin-top:4px;
	font:13px Arial, Helvetica, sans-serif;
	color:#73797d;
}

#form1 .right label{
	float:left;
	background:url(../images/contacts-textarea-bg.png) left bottom no-repeat;
}

#form1 .right label textarea{
	height:94px;
	padding:3px 0 0 6px;
}

#form1 .btns{
	float:right;
	padding-top:18px;
}

#form1 .btns a{
	float:left;
	margin-left:15px;
}

/*==========================================*/

#jbgs-inner{
	position:absolute;
	left:0px;
	top:630px;
	padding-left:20px;
	padding-bottom:62px;
}

#jbgs-inner li{
	float:left;
	margin-right:1px;
}

#jbgs-inner a{
	position:relative;
	width:19px;
	height:19px;
	float:left;
}

#jbgs-inner a .pag{
	width:19px;
	height:19px;
	background: url(../images/pag-sprite.png) 100% 0 no-repeat;
	position:absolute;
	left:0;
	top:0;
}

#jbgs-inner a:hover .pag,#jbgs-inner .selected .pag{
	background-position:0 0;
}

#img{
	width:559px;
	height:392px;
	position:relative;
}

#gallery{
	width:559px;
	overflow:hidden;
	padding-top:20px;
	margin-bottom:80px;
}

.jcarousel-container {
	position:relative;
}

.jcarousel-clip {
	width:559px;
	overflow:hidden;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 173px;
    height: 130px;
	margin-right:20px;
	cursor:pointer;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next{
    width:45px;
	height:16px;
	background:url(../images/gallery-next.png) no-repeat;
	cursor:pointer;
	position:absolute;
	right:0;
	top:180px;
	z-index:3;
}

.jcarousel-prev{
    width:48px;
	height:16px;
	background:url(../images/gallery-prev.png) no-repeat;
	cursor:pointer;
	position:absolute;
	left:0;
	top:180px;
	z-index:3;
}

.jcarousel-next:hover,.jcarousel-prev:hover{
	height:15px;
	margin-bottom:1px;
}
/* gallery */
